.margin{
  &-right-1{
    margin-right: 1rem;
  }
  &-top-1{
    margin-top: 1rem;
  }
}
.margin-1{
  margin: 1rem;
}
.padding-right-1{
  padding-right: 1rem;
}
.full-width{
  width: 100%;
}
.font-500{
  font-weight: 500;
}

